## netbook-launcher 1.6.22netbook0unr7

=== debian/changelog ===
netbook-launcher (1.6.22netbook0unr7) unr; urgency=low

  * debian/netbook-launcher.install: install gconf schemas 

 -- Bill Filler <bill.filler@canonical.com>  Fri, 01 May 2009 16:12:20 -0400

netbook-launcher (1.6.22netbook0unr6) unr; urgency=low

  * debian/patches/05_rtl_fixes.patch:
    - Add more spacing to left of sidebar icons
    - Add more spacing to edges of iconview

 -- Michael Terry <michael.terry@canonical.com>  Fri, 01 May 2009 10:16:40 -0400

netbook-launcher (1.6.22netbook0unr5) unr; urgency=low

  * debian/patches/05_rtl_fixes.patch:
    - Lots of RTL patches, to make Hebrew and Arabic look better.  Changes
      layout of sidebars, iconview, and launcher notification popup. 

 -- Michael Terry <michael.terry@canonical.com>  Thu, 30 Apr 2009 15:01:01 -0400

netbook-launcher (1.6.22netbook0unr4) unr; urgency=low

  * debian/patches/04_split_long_words.patch:
    - Set icon label wrap to PANGO_WRAP_WORD_CHAR.  If word is too
      long, wrap in the middle of it rather than run into next icon.
      LP: #368517

 -- Michael Terry <michael.terry@canonical.com>  Tue, 28 Apr 2009 15:12:12 -0400

netbook-launcher (1.6.22netbook0unr3) unr; urgency=low

  * debian/patches/03_save_room_for_scrollbar.patch:
    - Save room in the iconview for the width of the scrollbar.
      LP: #368517

 -- Michael Terry <michael.terry@canonical.com>  Tue, 28 Apr 2009 14:50:47 -0400

netbook-launcher (1.6.22netbook0unr2) unr; urgency=low

  * po/de.po: Change "Home" to "Heim". (LP: #368511)

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 28 Apr 2009 12:58:21 -0400

netbook-launcher (1.6.22netbook0unr1) unr; urgency=low

  * debian/patches/02_quote_places.patch:
    - Fix regression of quoting of sidebar places.  In particular,
      the Dutch phrase for Videos, "Video's".  LP: #368436
  * Note that this isn't actually 1.6.22.  That hasn't been released
    yet.  But I'm keeping this numbering and bumping the revision
    due to a previous package with this version.

 -- Michael Terry <michael.terry@canonical.com>  Tue, 28 Apr 2009 11:27:10 -0400

netbook-launcher (1.6.22) unr; urgency=low

  [ Kyle Nitzsche ]
  * Added following po files from netbook-launcher domain on LP to pick up
    community done (open) translations for Jaunty: bg ceb cy en_AU en_CA et fa 
    fil fy hr iu lt nds pap sr th tl uk yi zh_HK. Added same to LINGUAS. 

  [ Bill Filler ]
  * make sure icon dir exists and fix path where favicon gets saved to match
    new naming scheme. (LP: #365617) 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 23 Apr 2009 17:18:47 -0400

netbook-launcher (1.6.21) jaunty; urgency=low

  * Can't cancel logout (LP: #359908)
  * Wrong Restart Text (LP: #318613)
  * logout dialog doesn't fit on screen (LP: #356971)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 14 Apr 2009 17:56:41 +0100

netbook-launcher (1.6.20) jaunty; urgency=low

  * gtk-cancel button marked translatable and wrongly translated (LP: #356970)
    - Remove the "translatable" property from the xml file

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 07 Apr 2009 12:40:43 +0100

netbook-launcher (1.6.19) UNRELEASED; urgency=low

  * Add po/netbook-remix.pot to bzr souce control as a foundation for new 
    LP "Link to branch" feature (which auto-updates LP's trans template
    from the bzr source pot template on each bzr push) 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 03 Apr 2009 12:55:48 -0400

netbook-launcher (1.6.18) unr; urgency=low

  * updated po files to fix encoding issue: fixes LP #350989

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 01 Apr 2009 09:19:09 -0400

netbook-launcher (1.6.16-0intrepid4) intrepid; urgency=low

  * debian/data/ume-launcher, debian/ume-launcher.install:
    - Move transition script to debian directory, as it is not
      distributed as part of the tarball.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 27 Mar 2009 10:48:47 -0400

netbook-launcher (1.6.16-0hardy3) hardy; urgency=low

  * debian/data/ume-launcher, debian/ume-launcher.install:
    - Move transition script to debian directory, as it is not
      distributed as part of the tarball.

 -- Michael Terry <michael.terry@canonical.com>  Fri, 27 Mar 2009 09:52:16 -0400

netbook-launcher (1.6.16-0intrepid3) intrepid; urgency=low

  * debian/ume-launcher.preinst:
    - Have ume-launcher transition package clean up its autostart file.
  * debian/control:
    - Add missing misc:Depends for ume-launcher transition package

 -- Michael Terry <michael.terry@canonical.com>  Fri, 27 Mar 2009 09:35:22 -0400

netbook-launcher (1.6.16-0hardy2) hardy; urgency=low

  * debian/ume-launcher.preinst:
    - Have ume-launcher transition package clean up its autostart file.
  * debian/control:
    - Add missing misc:Depends for ume-launcher transition package

 -- Michael Terry <michael.terry@canonical.com>  Fri, 27 Mar 2009 09:31:39 -0400

netbook-launcher (1.6.16) hardy; urgency=low

  * missing sentinel when calling gnome_program_init (LP: #341305)
    - Patch by Hubert Figuiere <hub@figuiere.net>

  * netbook-launcher assume background file is an image (LP: #341242)
    - Part implementation:
      - Handle case of no/invalid uri at picture_filename better
      - Handle case of just showing a background colour
      - Set correct stage bg color to match desktop background colour (the
        mismatch between ClutterColor and GdkColor means we are losing some
        colour information. Need to probably create a specific texture with
        the correct color set.

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 17 Mar 2009 16:40:33 +0000

netbook-launcher (1.6.15) unr; urgency=low

  * Make sure old iconviews are destroyed when the fade animation completes

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 16 Mar 2009 12:23:27 +0000

netbook-launcher (1.6.14) unr; urgency=low

  * get rid of debug output mistakenly left in 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 12 Mar 2009 00:07:47 -0400


