## netbook-launcher 1.6.22netbook2

=== debian/changelog ===
netbook-launcher (1.6.22netbook2) netbook-jaunty; urgency=low

  * debian/control: added gnome-menus as a recommended package

 -- Bruno Dilly <bruno.dilly@canonical.com>  Thu, 06 Aug 2009 18:36:30 -0300

netbook-launcher (1.6.22netbook1) netbook-jaunty; urgency=low

  * no change rebuild for netbook-jaunty 

 -- Bill Filler <bill.filler@canonical.com>  Mon, 20 Jul 2009 16:29:48 -0400
