=== debian/control ===
Source: netbook-launcher
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Neil J. Patel <neil.patel@canonical.com>
Build-Depends: cdbs (>= 0.4.41), debhelper (>= 5), autotools-dev, gnome-pkg-tools (>= 0.10), libglib2.0-dev (>= 2.15.5), libpango1.0-dev (>= 1.18.0), librsvg2-dev (>= 2.18.0), libgtk2.0-dev (>= 2.10.0), libgnomeui-dev (>=2.0), libgnome-desktop-dev, libgconf2-dev, libcairo2-dev (>= 1.2.4), libdbus-1-dev (>= 1.0), libdbus-glib-1-dev (>= 0.7), libclutter-0.8-dev (>=0.8), libclutter-gtk-0.8-dev (>=0.8), libgnome-menu-dev, libwnck-dev, libstartup-notification0-dev
Standards-Version: 3.8.0

Package: netbook-launcher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gnome-menus
Replaces: ume-launcher (<< 0.7.0)
Conflicts: ume-launcher (<< 0.7.0)
Description: A clutter-based desktop launcher, typically used on netbooks
 Netbook Launcher is a desktop launcher that uses the clutter UI library.
 It is commonly being used on netbook desktops with a resolution of
 1024x600 pixels and also supposed to support usage on touchscreens.
 It follows the xdg spec standards from freedesktop.org
 for the Desktop menu layout. Originally this application is used in
 the Ubuntu Netbook Remix.
 .
 See https://launchpad.net/netbook-remix-launcher for more information.

Package: ume-launcher
Version: 
Architecture: any
Depends: netbook-launcher (>=1.6.0), ${misc:Depends}
Description: Transitional Package
 A dummy package to help in the transition from ume-launcher to netbook-launcher
