## netbook-launcher 2.0.2+bzr415

=== debian/changelog ===
netbook-launcher (2.0.2+bzr415) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 13 Aug 2009 19:07:52 +0100

netbook-launcher (2.0.2+bzr414) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 10 Aug 2009 16:36:29 +0100

netbook-launcher (2.0.2+bzr412ubuntu2) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 10 Aug 2009 13:24:26 +0100

netbook-launcher (2.0.2+bzr412) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 05 Aug 2009 18:03:22 +0100

netbook-launcher (2.0.2) jaunty; urgency=low

  * Latest release

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 05 Aug 2009 13:12:48 +0100

netbook-launcher (2.0.1) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 04 Aug 2009 17:58:10 +0100

netbook-launcher (1.9.11ubuntu8) jaunty; urgency=low

  * Latest bzr

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 28 Jul 2009 09:24:50 +0100

netbook-launcher (1.9.11ubuntu7) jaunty; urgency=low

  * Fix the netbook-launcher.pc.in file to refer to clutk and not ctk

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 17:06:33 +0100

netbook-launcher (1.9.11ubuntu6) jaunty; urgency=low

  * Forgot to autogen

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 16:17:25 +0100

netbook-launcher (1.9.11ubuntu5) jaunty; urgency=low

  * Another bump

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 16:04:22 +0100

netbook-launcher (1.9.11ubuntu4) jaunty; urgency=low

  * Bump release

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 16:03:30 +0100

netbook-launcher (1.9.11ubuntu3) jaunty; urgency=low

  * Fix the animating of categories so they don't cancel each-other out
  * Fix the switching of content views so many switches don't unparent the
    wrong actors

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 23 Jul 2009 16:02:03 +0100

netbook-launcher (1.9.11ubuntu2) jaunty; urgency=low

  * Widgits should not allow off-screen placement (LP: #402618)
    - Fixed dragging of floating favorites so they cannot be moved outside of
      the visible area

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 19:28:38 +0100

netbook-launcher (1.9.11ubuntu1) jaunty; urgency=low

  * Latest release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 17:34:01 +0100

netbook-launcher (1.9.11) jaunty; urgency=low

  * Latest release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 21 Jul 2009 14:29:58 +0100

netbook-launcher (1.9.10) jaunty; urgency=low

  * New release including more fixes to the favorites layout

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 20 Jul 2009 08:51:02 +0100

netbook-launcher (1.9.9ubuntu3) jaunty; urgency=low

  * Fixed painting of the backgrounds 

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 19 Jul 2009 18:49:34 +0100

netbook-launcher (1.9.9ubuntu2) jaunty; urgency=low

  * Categories should fit without scrolling (LP: #396573)
  * Paint the sidebar background in areas where there are no items
  * Use the sidebar arrows from the mockup

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 19 Jul 2009 18:01:53 +0100

netbook-launcher (1.9.9ubuntu1) jaunty; urgency=low

  * Try and use the unr-* icons

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 18 Jul 2009 17:42:44 +0100

netbook-launcher (1.9.9) jaunty; urgency=low

  * Add a shutdown button to the favorites view

 -- Neil J. Patel <neil.patel@canonical.com>  Sat, 18 Jul 2009 17:10:12 +0100

netbook-launcher (1.9.8) jaunty; urgency=low

  * Version bump for OEM. They'll ask for more features next!

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 16 Jul 2009 16:35:32 +0100

netbook-launcher (1.9.7+bzr369) jaunty; urgency=low

  * Nettop: Abnormal screen display by switching screen resolution in large
    difference (LP: #397685)
      - Make the launcher react and resize correctly to screen size changes

 -- Neil J. Patel <neil.patel@canonical.com>  Thu, 16 Jul 2009 16:05:17 +0100

netbook-launcher (1.9.7+bzr365) jaunty; urgency=low

  * Make the default window size one pixel wider than the actual screen
    resolution, to sidestep any special casing the graphics drivers may do
    to increase performance of full-screen GL windows (which we are not)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 30 Jun 2009 17:19:25 +0100

netbook-launcher (1.9.7) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 23 Jun 2009 12:16:11 +0100

netbook-launcher (1.9.6+bzr358) jaunty; urgency=low

  * Support for unique instancing and adding favorites from the commandline

 -- Neil J. Patel <neil.patel@canonical.com>  Sun, 21 Jun 2009 15:53:11 +0100

netbook-launcher (1.9.6+bzr350ubuntu2) jaunty; urgency=low

  * Add a new asset

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 16 Jun 2009 17:25:31 +0100

netbook-launcher (1.9.6+bzr350ubuntu1) jaunty; urgency=low

  * Fix a compile error

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 16 Jun 2009 14:08:54 +0100

netbook-launcher (1.9.6+bzr350) jaunty; urgency=low

  * Fix crasher in nl-notify

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 16 Jun 2009 13:29:11 +0100

netbook-launcher (1.9.6) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 15 Jun 2009 17:24:03 +0100

netbook-launcher (1.9.5) jaunty; urgency=low

  * New release

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 12 Jun 2009 17:02:55 +0100

netbook-launcher (1.9.4ubuntu5) jaunty; urgency=low

  * Add nl-texture-frame.h to the public headers

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Jun 2009 09:53:57 +0100

netbook-launcher (1.9.4ubuntu4) jaunty; urgency=low

  * Forgot to remove the /debian/tmp/usr/share/desktop-directoires from the
    netbook-launcher.install file

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 09 Jun 2009 00:21:13 +0100


