=== debian/control ===
Source: netbook-launcher
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Neil J. Patel <neil.patel@canonical.com>
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gtk-doc-tools,
               libglib2.0-dev,
               libpango1.0-dev (>= 1.18.0),
               libgtk2.0-dev (>= 2.10.0),
               libgnome-desktop-dev,
               libgconf2-dev,
               libcairo2-dev (>= 1.2.4),
               libdbus-1-dev (>= 1.0),
               libdbus-glib-1-dev (>= 0.7),
               libclutter-0.9-dev (>=0.9),
               libclutter-gtk-0.9-dev (>=0.9),
               libwnck-dev,
               liblauncher-0.1-dev,
               libclutk-0.1-dev,
               libnotify-dev,
               libunique-dev,
               libgnomeui-dev
Standards-Version: 3.8.0
Homepage: https://launchpad.net/netbook-remix-launcher
Vcs-Bzr: http://bazaar.launchpad.net/~netbook-remix-team/netbook-remix-launcher/trunk

Package: netbook-launcher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gnome-web-photo
Replaces: ume-launcher (<< 0.7.0)
Conflicts: ume-launcher (<< 0.7.0)
Description: A clutter-based desktop launcher, typically used on netbooks
 Netbook Launcher is a desktop launcher that uses the clutter UI library.
 It is commonly being used on netbook desktops with a resolution of
 1024x600 pixels and also supposed to support usage on touchscreens.
 It follows the xdg spec standards from freedesktop.org
 for the Desktop menu layout. Originally this application is used in
 the Ubuntu Netbook Remix.
 .
 See https://launchpad.net/netbook-remix-launcher for more information.

Package: libnetbook-launcher-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Shared library to build netbook-launcher plugins
 libnetbook-launcher is a shared library that allows building plugins for
 netbook-launcher.
 .
 This package contains shared libraries to be used by applications.

Package: libnetbook-launcher-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnetbook-launcher-0 (= ${binary:Version}),
         libgconf2-dev,
         libdbus-1-dev (>= 1.0),
         libdbus-glib-1-dev (>= 0.7),
         libclutter-0.9-dev (>=0.9),
         libclutter-gtk-0.9-dev (>=0.9),
         libclutk-0.1-dev,
         liblauncher-0.1-dev
Description: Shared library to build netbook-launcher plugins
 libnetbook-launcher is a shared library that allows building plugins for
 netbook-launcher. 
 .
 This package contains files that are needed to build applications.

Package: libnetbook-launcher-dbg
Section: libdevel
Architecture: any
Priority: extra
Depends: libnetbook-launcher-0 (= ${binary:Version})
Description: Shared library to build netbook-launcher plugins
 libnetbook-launcher is a shared library that allows building plugins for
 netbook-launcher. 
 .
 This package contains the debug files

Package: ume-launcher
Version: 
Architecture: any
Depends: netbook-launcher (>=1.6.0), ${misc:Depends}
Description: Transitional Package
 A dummy package to help in the transition from ume-launcher to netbook-launcher
