=== debian/rules ===
#!/usr/bin/make -f 

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

DEB_CONFIGURE_SCRIPT_ENV += LDFLAGS="-Wl,-O1 -Wl,--as-needed"

DEB_CONFIGURE_EXTRA_FLAGS += --disable-gtk-doc

DEB_DH_MAKESHLIBS_ARGS_libnetbook-launcher-0 = -V 'libnetbook-launcher-0 (>= 1.9.4)'

common-binary-predeb-arch:: list-missing
